import { h } from 'preact'
import { bool, string } from 'prop-types'

const Cross = ({ colour = 'inherit', size, ...rest }) => (
  <svg viewBox="0 0 100 100" height={size} {...rest}>
    <path
      stroke={colour}
      strokeLinecap="none"
      strokeLinejoin="none"
      strokeWidth="18"
      d="M11.354 11.757l77.637 77.636m-77.627 0L89 11.757"
    />
  </svg>
)

export default Cross
